@charset "UTF-8";
.fixed-header .page-header {
  position: fixed;
  background: #fff;
  visibility: visible !important;
}

.fixed-header .page-header .nav-toggle .icon-menu span {
  background-color: #333;
}

.fixed-header .page-header .top-header .top-menu-item {
  color: #15191c;
}

.fixed-header .page-header .top-header .split-line {
  background: #15191c;
}

.fixed-header .page-header .top-menu-item .link-icon {
  background-image: url(/skin/link_icon.png);
}

.fixed-header .page-header .header-wrap {
  padding: 15px 0 0;
}

.fixed-header .page-header .header-wrap .logo-wrap {
  width: 8%;
}

.fixed-header .page-header .header-wrap .logo-wrap .logo {
  background-image: url(/mszt/logo.svg?date=20210601);
}

.fixed-header .page-header .header-wrap .nav-menu .menu-link {
  color: #15191c;
}

.fixed-header .page-header .header-wrap .nav-menu .menu-item .baseline {
  background: #3a3a3a;
}

.fixed-header .page-header .header-wrap .header-right {
  top: 55px;
}

.fixed-header .page-header .header-wrap .header-right .search-icon {
  background-image: url(/skin/search_icon.png);
  background-size: cover;
}

.fixed-header .page-header .header-wrap .header-right .menu-icon {
  background-image: url(/skin/menu_icon.png);
  background-size: cover;
}

.fixed-header .page-header .header-wrap .right .top-menu-item {
  color: #15191c;
  cursor: pointer;
}

.fixed-header .page-header .header-wrap .right .top-menu-item .link-icon {
  background-image: url(/skin/link_icon.png);
}

.fixed-header .page-header .header-wrap .right .split-line {
  background: #15191c;
}

.page-header {
  width: 100%;
  position: absolute;
  top: 0;
  padding: 0 3%;
  box-sizing: border-box;
  z-index: 999;
  transition: all 1s;
}

.page-header .top-header {
  line-height: 24px;
  padding-top: 30px;
  position: absolute;
  right: 0;
}

.page-header .top-header .split-line {
  display: inline-block;
  vertical-align: middle;
  width: 1px;
  height: 16px;
  background: #15191c;
  transition: all 1s;
  margin: 0 15px;
}

.page-header .right {
  white-space: nowrap;
}

.page-header .top-menu-item {
  color: #15191c;
  transition: all 1s;
  cursor: text;
}

.page-header .top-menu-item .link-icon {
  display: inline-block;
  vertical-align: middle;
  width: 18px;
  height: 16px;
  background-image: url(/skin/link_icon.png);
  margin-right: 4px;
  background-size: cover;
  transition: all 1s;
}

.page-header .header-wrap {
  padding: 30px 0 30px;
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.page-header .logo-wrap {
  width: 10%;
  min-width: 100px;
  display: flex;
  align-items: center;
}

.page-header .logo-wrap .logo {
  width: 100%;
  padding-bottom: 42.3%;
  background-image: url(/mszt/logo.svg?date=20210601);
  background-size: 100%;
  background-position: center;
}

.page-header .nav-menu {
  display: flex;
  font-size: 14px;
  flex: 1;
  width: 60%;
  justify-content: center;
}

.page-header .nav-menu .menu-item {
  float: left;
  white-space: nowrap;
  padding: 40px 0px 0px;
  margin: 0 40px;
  display: flex;
  align-items: center;
  flex-direction: column;
}

.page-header .nav-menu .menu-item:hover .child-menu {
  height: 50px;
}

.page-header .nav-menu .menu-item .child-menu {
  overflow: hidden;
  margin-top: 35px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  background-color: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 0;
  transition: all .5s;
}

.page-header .nav-menu .menu-item .child-menu .child-box {
  display: flex;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

.page-header .nav-menu .menu-item .child-menu .child-box .child-item {
  width: 100px;
  color: #FFFFFF;
  line-height: 20px;
  margin-top: 15px;
  box-sizing: border-box;
  text-align: center;
  border-right: 1px solid #FFFFFF;
}

.page-header .nav-menu .menu-item .child-menu .child-box .child-item:hover {
  font-weight: bold;
  /* transform: scale(1.1); */
}

.page-header .nav-menu .menu-item .child-menu .child-box .child-item:nth-last-child(1) {
  border-right: none;
}

.page-header .nav-menu .menu-item .baseline {
  width: 0;
  height: 2px;
  background: #3a3a3a;
  bottom: 0;
  left: 0;
  margin-top: 15px;
  transition: width 1s;
}

.page-header .nav-menu .menu-item:hover .baseline {
  width: 100%;
}

.page-header .nav-menu .menu-link {
  transition: all 1s;
  color: #15191c;
}

.page-header .right .split-line {
  display: inline-block;
  vertical-align: middle;
  width: 1px;
  height: 16px;
  background: #15191c;
  transition: all 1s;
  margin: 0 15px;
}

.page-header .right .top-menu-item {
  transition: all 1s;
  color: #15191c;
  cursor: pointer;
}

.page-header .right .top-menu-item .link-icon {
  display: inline-block;
  vertical-align: middle;
  width: 18px;
  height: 16px;
  background-image: url(/skin/link_icon.png);
  margin-right: 4px;
  background-size: cover;
  transition: all 1s;
}

.page-header .header-right {
  display: none;
  position: absolute;
  right: 3px;
  top: 70px;
}

.page-header .header-right .search-icon {
  display: none;
  width: 15px;
  height: 15px;
  background-image: url(/skin/search_icon.png);
  background-size: cover;
  margin-right: 24px;
  transition: all 1s;
}

.page-header .header-right .menu-icon {
  width: 18px;
  height: 16px;
  cursor: pointer;
  background-image: url(/skin/menu_icon.png);
  background-size: cover;
  transition: all 1s;
}

.page-header.black .nav-toggle .icon-menu span {
  background-color: #fff;
}

.page-header.black .top-header .split-line {
  background: #fff;
}

.page-header.black .top-header .top-menu-item {
  color: #fff;
}

.page-header.black .top-header .link-icon {
  background-image: url(/skin/link_icon_white.png);
}

.page-header.black .header-wrap .logo-wrap .logo {
  background-image: url(/skin/logo_white.svg?date=20210601);
}

.page-header.black .header-wrap .nav-menu .menu-item .baseline {
  background: #fff;
}

.page-header.black .header-wrap .nav-menu .menu-link {
  color: #fff;
}

.page-header.black .header-wrap .header-right .search-icon {
  background-image: url(/skin/search_icon_white.png);
  background-size: cover;
}

.page-header.black .header-wrap .header-right .menu-icon {
  background-image: url(/skin/menu_icon_white.png);
  background-size: cover;
}

.page-header.black .header-wrap .right .top-menu-item {
  color: #fff;
}

.page-header.black .header-wrap .right .top-menu-item .link-icon {
  background-image: url(/skin/link_icon_white.png);
}

.page-header.black .header-wrap .right .split-line {
  background: #fff;
}

.page-header.fixed {
  position: fixed;
  background: #fff;
  visibility: visible !important;
}

.page-header.fixed .nav-toggle .icon-menu span {
  background-color: #333;
}

.page-header.fixed .top-header .top-menu-item {
  color: #15191c;
}

.page-header.fixed .top-header .split-line {
  background: #15191c;
}

.page-header.fixed .top-menu-item .link-icon {
  background-image: url(/skin/link_icon.png);
}

.page-header.fixed .header-wrap {
  padding: 15px 0 0;
}

.page-header.fixed .header-wrap .logo-wrap {
  width: 8%;
}

.page-header.fixed .header-wrap .logo-wrap .logo {
  background-image: url(/mszt/logo.svg?date=20210601);
}

.page-header.fixed .header-wrap .nav-menu .menu-link {
  color: #15191c;
}

.page-header.fixed .header-wrap .nav-menu .menu-item .baseline {
  background: #3a3a3a;
}

.page-header.fixed .header-wrap .header-right {
  top: 55px;
}

.page-header.fixed .header-wrap .header-right .search-icon {
  background-image: url(/skin/search_icon.png);
  background-size: cover;
}

.page-header.fixed .header-wrap .header-right .menu-icon {
  background-image: url(/skin/menu_icon.png);
  background-size: cover;
}

.page-header.fixed .header-wrap .right .top-menu-item {
  color: #15191c;
  cursor: pointer;
}

.page-header.fixed .header-wrap .right .top-menu-item .link-icon {
  background-image: url(/skin/link_icon.png);
}

.page-header.fixed .header-wrap .right .split-line {
  background: #15191c;
}

.nav-toggle {
  position: relative;
  width: 18px;
  height: 18px;
  text-align: center;
  cursor: pointer;
}

.nav-toggle .icon-menu {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  width: 24px;
  height: 16px;
}

.nav-toggle .icon-menu span {
  width: 100%;
  height: 2px;
  background-color: #333;
  display: block;
  margin: 0 auto;
  line-height: 2px;
  position: static;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
}

.nav-toggle .icon-menu span.center-hr {
  margin: 5px auto;
}

.nav-toggle .icon-menu span.top-hr, .nav-toggle .icon-menu span.bottom-hr {
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}

.nav-toggle.active .icon-menu span {
  position: absolute;
  top: 50%;
  margin-top: -1px;
  left: 0;
}

.nav-toggle.active .icon-menu span.center-hr {
  display: none;
}

.nav-toggle.active .icon-menu span.top-hr {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
}

.nav-toggle.active .icon-menu span.bottom-hr {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
}

.dialog-mask {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: transparent;
  transition: all .3s;
  z-index: -1;
}

.dialog-mask.show {
  z-index: 999;
  background: rgba(0, 0, 0, 0.3);
}

.desktop-menu {
  position: fixed;
  width: 312px;
  height: 100%;
  top: 0;
  right: -400px;
  z-index: 100;
  transition: all .5s;
}

.desktop-menu.show {
  right: 0;
}

.desktop-menu .desktop-menu-wrap {
  background: #fff;
  width: 312px;
  min-width: 312px;
  height: 100%;
  position: absolute;
  right: 0;
}

.desktop-menu .desktop-menu-wrap .nav-toggle {
  position: absolute;
  top: 30px;
  right: 30px;
}

.desktop-menu .desktop-menu-wrap .menu-list {
  overflow-y: auto;
  overflow-x: hidden;
  position: absolute;
  width: 110%;
  top: 90px;
  bottom: 0;
}

.desktop-menu .desktop-menu-wrap .menu-item {
  width: 100%;
  height: 50px;
  line-height: 50px;
  border-bottom: 1px solid #bfbfbf;
  box-sizing: border-box;
}

.desktop-menu .desktop-menu-wrap .menu-item .menu-link {
  font-size: 14px;
  color: #121212;
  padding-left: 10%;
  box-sizing: border-box;
  display: block;
  width: 100%;
  height: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  cursor: pointer;
}

.desktop-menu .desktop-menu-wrap .menu-item .menu-link:hover {
  color: #fff;
  background: #3a3a3a;
}

.desktop-menu .desktop-menu-wrap .menu-item.active .sub-list {
  max-height: 1000px;
}

.desktop-menu .desktop-menu-wrap .menu-item .sub-list {
  width: 100%;
  padding: 0;
  box-sizing: border-box;
  max-height: 0;
  transition: all .5s;
  overflow: hidden;
}

.desktop-menu .desktop-menu-wrap .menu-item .sub-list .menu-link {
  width: 100%;
  padding: 0 50px 0 50px;
}

.reserve {
  width: 100%;
  position: relative;
}

.reserve .reserve-wrap {
  padding-top: 130px;
  width: 1400px;
  max-width: 90%;
  margin: 0 auto;
  overflow: hidden;
  display: flex;
}

.reserve .reserve-wrap .left {
  width: 65%;
  flex: 1;
}

.reserve .reserve-wrap .line {
  width: 40px;
  height: 1px;
  background: #231815;
}

.reserve .reserve-wrap .section-title p {
  line-height: 1;
  margin-bottom: 20px;
}

.reserve .reserve-wrap .list {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin-top: 80px;
}

.reserve .reserve-wrap .list .split-line {
  width: 1px;
  height: 30px;
  background: rgba(255, 255, 255, 0.5);
}

.reserve .reserve-wrap .list .item {
  padding: 0 30px;
  display: flex;
}

.reserve .reserve-wrap .list .item:first-child {
  padding-left: 0;
}

.reserve .reserve-wrap .list .item .icon-wrap {
  width: 46px;
  height: 46px;
  margin-right: 20px;
  position: relative;
}

.reserve .reserve-wrap .list .item .icon-wrap.time-icon {
  background: url(/skin/icon_time.png) no-repeat;
  background-size: 100%;
}

.reserve .reserve-wrap .list .item .icon-wrap.point-icon {
  background: url(/skin/icon_point_02.png) no-repeat;
  background-size: 100%;
}

.reserve .reserve-wrap .list .item .icon-wrap.point-icon .point {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(/skin/icon_point_01.png) no-repeat;
  background-size: 100%;
}

.reserve .reserve-wrap .list .item .icon-wrap.money-icon {
  background: url(/skin/icon_money.png) no-repeat;
  background-size: 100%;
}

.reserve .reserve-wrap .list .item .icon-wrap.fengxian-icon {
  background: url(/skin/icon_fengxian.png) no-repeat;
  background-size: 100%;
}

.reserve .reserve-wrap .list .item .item-title {
  line-height: 1;
  margin-bottom: 5px;
}

.reserve .reserve-wrap .list .item .item-desc {
  color: #74797f;
}

.reserve .reserve-wrap .form-box {
  width: 32%;
  overflow: hidden;
  border: 1px solid #d2d2d2;
  padding: 10px;
  box-sizing: border-box;
}

.reserve .reserve-wrap .form-wrap {
  width: 100%;
  border: 1px solid #e5e5e5;
  overflow: hidden;
  box-sizing: border-box;
}

.reserve .reserve-wrap .form-wrap .form {
  width: 100%;
  overflow: hidden;
}

.reserve .reserve-wrap .form-wrap .form-line {
  width: 100%;
  height: 1px;
  background: rgba(128, 144, 159, 0.5);
}

.reserve .reserve-wrap .form-wrap .form-item {
  height: 60px;
  display: flex;
  align-items: center;
}

.reserve .reserve-wrap .form-wrap .form-item .label {
  font-size: 16px;
  padding-left: 35px;
}

.reserve .reserve-wrap .form-wrap .form-item .input-wrap {
  width: 60%;
  height: 50px;
  line-height: 50px;
  margin-left: 10px;
  flex: 1;
}

.reserve .reserve-wrap .form-wrap .form-item .input-wrap .input {
  font-size: 16px;
  width: 100%;
  height: 100%;
  background: none;
}

.reserve .reserve-wrap .form-wrap .submit-btn {
  position: relative;
  margin-top: 70px;
  width: 160px;
  height: 34px;
  overflow: hidden;
  text-align: center;
  color: transparent;
  font-size: 16px;
  line-height: 34px;
  cursor: pointer;
  overflow: hidden;
}

.reserve .reserve-wrap .right {
  position: absolute;
  right: 16.6%;
  width: 18.75%;
}

.reserve .reserve-wrap .right .circle-box {
  width: 100%;
  padding-bottom: 100%;
}

.reserve .reserve-wrap .right .circle-box::before {
  position: absolute;
  width: 100%;
  height: 100%;
  border: 1px solid rgba(191, 191, 191, 0.7);
  border-radius: 50%;
  content: '';
}

.reserve .reserve-wrap .right .circle-box .img-wrap {
  position: absolute;
  width: 87.5%;
  height: 87.5%;
  top: 6.25%;
  left: 6.25%;
  background-image: url(/mszt/reserve_right.png);
  background-size: cover;
  border-radius: 50%;
}

.footer-wrap {
  position: relative;
}

.footer-wrap .bg {
  width: 100%;
  padding-bottom: 89.2%;
  position: absolute;
  bottom: 0;
  background-image: url(/mszt/footer_bg.png);
  background-size: cover;
  z-index: -1;
}

.footer-wrap .logo-wrap {
  display: block;
  width: 160px;
  margin: 180px auto 50px;
  user-select: none;
}

.footer-wrap .logo-wrap .logo {
  width: 100%;
}

.footer-wrap .footer-menu {
  display: flex;
  justify-content: center;
  margin-bottom: 30px;
  flex-wrap: wrap;
}

.footer-wrap .footer-menu .menu-item {
  line-height: 16px;
  color: #3a3a3a;
  border-left: 1px solid #3a3a3a;
  margin-bottom: 10px;
}

.footer-wrap .footer-menu .menu-item:first-child {
  border-left: 0;
}
.footer-menu2{
  display: flex;
  justify-content: center;
  margin-top: 30px;
  flex-wrap: wrap;
}
.footer-menu2 .menu-item{
  margin-top: 10px;
}
.footer-menu2 .menu-item:first-child {
    border-left: 0;
}
.footer-menu2 .menu-item {
    line-height: 16px;
    color: #3a3a3a;
    border-left: 1px solid #3a3a3a;
}

.footer-wrap p {
  text-align: center;
  margin-bottom: 20px;
  font-size: 14px;
  color: #3a3a3a;
}

.footer-wrap p a {
  color: #3a3a3a;
}

.footer-wrap .link-wrap {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 50px 0 100px;
}

.footer-wrap .link-wrap .wx-qr, .footer-wrap .link-wrap .jd-qr {
  width: 100px;
  height: 100px;
}

.footer-wrap .link-wrap .wx-qr {
  margin-right: 10px;
}

.footer-wrap .link-wrap .jd-qr {
  margin-left: 10px;
}

.footer-wrap .link-wrap .wx-qr img, .footer-wrap .link-wrap .jd-qr img {
  width: 100%;
  height: 100%;
}

/* 弹窗 */
/* 新增 */
.form-dialog {
  display: none;
  width: 380px;
  height: 214px;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background: rgba(0, 0, 0, 0.9);
  z-index: 999;
}

.form-dialog .dialog-conent {
  width: 100%;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  margin: auto;
  text-align: center;
  color: #FFFFFF;
  font-size: 32px;
}

.dialog-a {
  display: none;
  width: 380px;
  position: fixed;
  margin: auto;
  background: rgba(0, 0, 0, 0.9);
  z-index: 999;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 10px;
}

.dialog-a #guan-concat {
  width: 20px;
  height: 20px;
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 9;
  cursor: pointer;
  border-radius: 50%;
  color: #FFFFFF;
  border: 1px solid #FFFFFF;
}

.dialog-a #guan-concat i {
  font-size: 20px;
  line-height: 20px;
}

.dialog-a .dialog-conent {
  width: 100%;
  text-align: center;
  color: #FFFFFF;
  font-size: 32px;
  padding: 30px 0 50px;
  box-sizing: border-box;
}

.dialog-a .title {
  font-size: 20px;
  line-height: 20px;
  padding-top: 30px;
}

.dialog-a .tel {
  padding-top: 22px;
  font-size: 32px;
  line-height: 1.5;
  display: block;
  font-family: 'SourceHanSansCNBold';
  font-style: italic;
  color: #fff;
}

.dialog-a .tel-btn {
  display: none;
  border: 1px solid #fff;
  color: #fff;
  font-size: 14px;
  text-align: center;
  width: 70%;
  margin: 20px auto 0;
  height: 40px;
  line-height: 40px;
}

.link-text {
  color: #15191c;
}

.mobile-menu {
  position: fixed;
  width: 100%;
  height: 100%;
  right: 0;
  top: 0;
  z-index: 999;
  background: rgba(0, 0, 0, 0.3);
  display: none;
}

.mobile-menu.show {
  display: block;
}

.mobile-menu.show .menu-wrap {
  transform: translateX(0);
}

.mobile-menu .menu-wrap {
  overflow-y: auto;
  overflow-x: hidden;
  transition: transform 2s;
  transform: translateX(100%);
  background: #fff;
  width: 86.6%;
  height: 100%;
  position: absolute;
  right: 0;
  z-index:9999;
}

.mobile-menu .menu-wrap .close-button {
  position: absolute;
  padding-top: 9%;
  padding-right: 8%;
  right: 0;
  font-size: 25px;
  color: #343434;
}

.mobile-menu .menu-wrap .close-button i {
  font-size: 30px;
}

.mobile-menu .menu-wrap .menu-list {
  padding-top: 20%;
}

.mobile-menu .menu-wrap .menu-list .menu-item {
  position: relative;
  width: 100%;
  line-height: 50px;
  border-bottom: 1px solid #bfbfbf;
}

.mobile-menu .menu-wrap .menu-list .menu-item .menu-link {
  font-size: 10px;
  color: #121212;
  padding-left: 10%;
  display: block;
  width: 100%;
  height: 100%;
}

.mobile-menu .menu-wrap .menu-list .menu-item .down-icon {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  top: 15px;
  right: 10px;
  transition: all 1s;
}

.mobile-menu .menu-wrap .menu-list .menu-item .child-menu {
  overflow: hidden;
  max-height: 0;
  transition: all .5s;
  background-color: #FFFFFF;
}

.mobile-menu .menu-wrap .menu-list .menu-item .child-menu .child-box {
  display: flex;
  flex-direction: column;
}

.mobile-menu .menu-wrap .menu-list .menu-item .child-menu .child-box a {
  color: #121212;
}

.mobile-menu .menu-wrap .menu-list .menu-item .child-menu .child-box .child-item {
  border-bottom: 1px solid #bfbfbf;
  box-sizing: border-box;
  padding-left: 50px;
  font-size: 10px;
  /* transform: scale(0.9); */
}


.mobile-menu .menu-wrap .menu-list .menu-item .child-menu .child-box .child-item:last-child {
  border-bottom: none;
}
.mobile-menu .menu-wrap .menu-list .menu-item .child-menu .child-box .child-item:first-child {
  border-top: 1px solid #bfbfbf;
}

.mobile-menu .menu-wrap .menu-list .menu-item.show .down-icon {
  transform: rotateX(175deg);
}

.mobile-menu .menu-wrap .menu-list .menu-item.show .child-menu {
  max-height: 55vh;
}

.mobile-menu .menu-wrap .menu-list .menu-item.show .child-menu .child-item:hover {
   background:#3a3a3a;
   color: #fff;
}

.mobile-menu .menu-wrap .menu-list .menu-item:hover {
  color: #fff;
  background:#3a3a3a;
}

.mobile-menu .menu-wrap .menu-list .menu-item:hover .menu-link {
  color: #fff;
}

.mobile-menu .bottom {
  width: 80%;
  display: flex;
  flex-direction: column;
  /* position: absolute; */
  /* bottom: 31.53%; */
  /* left: 10%; */
  padding-left: 10%;
  padding-top: 50px;
}

.mobile-menu .link-list {
  width: 80%;
  margin: 20px auto;
}

.mobile-menu .menu-wrap .link {
  color: #15191c;
  display: flex;
  align-items: center;
  margin-right: 20px;
}

.mobile-menu .menu-wrap .link .link-icon {
  display: inline-block;
  vertical-align: middle;
  width: 14px;
  height: 14px;
  background-image: url(/mszt/link_icon.svg);
  background-repeat: no-repeat;
  margin-right: 10px;
  background-size: 100%;
}

.mobile-menu .menu-wrap .link-wrap {
  display: flex;
  margin-top: 20px;
}

.mobile-menu .menu-wrap .link-wrap .link-icon {
  width: 18px;
  height: 18px;
  background-color: #3a3a3a;
  margin: 0 8px;
  border-radius: 5px;
}

.mobile-menu .menu-wrap .link-wrap .link-icon.wx-icon {
  background-image: url(/mszt/wx_icon.png);
  background-size: 100%;
}

.mobile-menu .menu-wrap .link-wrap .link-icon.wb-icon {
  background-image: url(/mszt/wb_icon.png);
  background-size: 100%;
}

.mobile-menu .menu-wrap .link-wrap .link-icon.video-icon {
  width: 36px;
  background-color: #585b5e;
  background-image: url(/mszt/play_icon.png);
  background-repeat: no-repeat;
  background-position: center;
}

.mobile-menu .menu-wrap .concat {
  width: 80%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  /* position: absolute; */
  /* bottom: 17.53%; */
  /* left: 10%; */
  margin: 80px auto 20px;
}

.mobile-menu .menu-wrap .concat .concat-icon {
  color: #15191c;
  display: flex;
  align-items: center;
}

.mobile-menu .menu-wrap .concat .concat-icon-bg {
  /* display: inline-block; */
  /* vertical-align: middle; */
  width: 14px;
  height: 14px;
  background-image: url(/mszt/concat_icon.svg?date=20210327);
  background-repeat: no-repeat;
  margin-right: 10px;
  background-size: 100%;
}

.footer-form {
  width: 100%;
  position: fixed;
  z-index: 109;
  bottom: 0;
  left: 0;
}

.footer-form .form-box {
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 111;
  background: rgba(0, 0, 0, 0.77);
}

.footer-form .form {
  width: 1280px;
  max-width: 80%;
  margin: 0 auto;
}

.footer-form .form-list {
  display: flex;
  flex: 1;
  justify-content: space-between;
}

.footer-form label {
  font-size: 14px;
  line-height: 32px;
  color: #FFFFFF;
}

.footer-form label.error {
  font-size: 12px;
  transform: scale(0.9);
  width: 100%;
  text-align: left;
  position: absolute;
  bottom: -14px;
  line-height: 1;
  left: 0;
  padding-left: 0;
  transform-origin: left;
}

.footer-form .form-item {
  width: 24%;
  padding: 14px 0;
}

.footer-form .form-item .input-wrap {
  border: 1px solid #FFFFFF;
  width: 100%;
  padding-left: 28px;
  position: relative;
  display: flex;
  box-sizing: border-box;
}

.footer-form .form-item .address-wrap {
  color: #fff;
  line-height: 32px;
  flex: 1;
  padding: 0 10px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-right: 30px;
  cursor: pointer;
}

.footer-form .form-item:last-child {
  width: 18.75%;
}

.footer-form .form-item .from-submit {
  background-color: #FFFFFF;
  padding-left: 0;
  text-align: center;
  width: 100%;
  font-size: 14px;
  line-height: 32px;
  color: #000000;
  cursor: pointer;
}

.footer-form .form-item input {
  width: 80.45%;
  font-size: 14px;
  line-height: 32px;
  color: #FFFFFF;
  background: transparent;
  flex: 1;
  padding: 0 10px;
}

.footer-form .from-hide {
  width: 20px;
  height: 20px;
  position: absolute;
  top: 50%;
  right: 30px;
  transform: translateY(-50%);
  margin: auto;
  z-index: 112;
  border-radius: 50%;
  text-align: center;
  border: 1px solid #FFFFFF;
  background: transparent;
  cursor: pointer;
}

.footer-form .from-hide i {
  line-height: 20px;
  font-size: 20px;
  color: #FFFFFF;
}

.footer-form .area {
  position: relative;
}

.footer-form .area.open .area-input-dropdown {
  transform: translateY(-50%);
}

.footer-form .area.open .city-select-box {
  height: 380px;
}

.footer-form .area.open .city-select-box .close-area {
  display: block;
}

.footer-form .area .area-input-dropdown {
  width: 12px;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%) rotate(180deg);
}

.footer-form .form-icon {
  display: none;
  width: 60px;
  height: 60px;
  left: 10px;
  position: absolute;
  bottom: 10px;
  z-index: 112;
  cursor: pointer;
  background-color: #222222;
  background-image: url(/skin/form_btn.png);
  background-repeat: no-repeat;
  border-radius: 50%;
  background-size: 100%;
  animation: form-animation 3s infinite;
}

.footer-form .form-icon .from-show-arrows {
  display: none;
  width: 16px;
  height: 100%;
  position: absolute;
  right: 20px;
  top: 0;
  background: url(/skin/form_arrows.png) no-repeat center;
  animation: form-animation 3s infinite;
}

.city-select-box {
  position: absolute;
  width: 100%;
  height: 0;
  bottom: 100%;
  left: 0;
  transition: all 0.3s;
  z-index: 999;
}

.city-select-box .select-title {
  color: #fff;
  padding: 10px 25px;
  cursor: pointer;
}

.city-select-box.page-city-select {
  width: 60%;
}

.city-select-box.page-city-select .select-wrap.show {
  width: 100%;
}

.city-select-box.page-city-select .select-wrap.show.city-box {
  width: 100%;
}

.city-select-box.page-city-select .select-wrap.show.district-box {
  width: 100%;
}

.city-select-box.page-city-select .select-wrap.city-box {
  left: 100%;
}

.city-select-box.page-city-select .select-wrap.district-box {
  left: 200%;
}

.city-select-box .select-wrap {
  position: absolute;
  width: 0;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.77);
  transition: height 0.3s;
  overflow: hidden;
}

.city-select-box .select-wrap.show {
  width: 100%;
}

.city-select-box .select-wrap.show.city-box {
  width: 200px;
  border-left: 1px solid #fff;
}

.city-select-box .select-wrap.show.district-box {
  width: 200px;
  border-left: 1px solid #fff;
}

.city-select-box .select-wrap .province-box {
  left: 0;
  display: block;
}

.city-select-box .select-wrap.city-box {
  left: 100%;
}

.city-select-box .select-wrap.district-box {
  left: calc(100% + 200px);
}

.city-select-box .select-wrap .city-list .item {
  padding: 10px 15px;
  color: #fff;
  cursor: pointer;
  box-sizing: border-box;
}

.city-select-box .select-wrap .city-list .item:hover {
  background: #fff;
  color: #333;
}

.city-select-box .select-wrap .city-list .item.select {
  background: #fff;
  color: #333;
}

.city-select-box .scroll-wrap {
  position: absolute;
  top: 40px;
  bottom: 20px;
  width: 110%;
  overflow-y: auto;
}

.city-select-box .close-area {
  position: absolute;
  width: 100%;
  height: 20px;
  bottom: 0;
  text-align: center;
  box-sizing: border-box;
  cursor: pointer;
  display: none;
}

.city-select-box .close-area img {
  vertical-align: middle;
}

#tip-message-box {
  position: fixed;
  top: 50%;
  left: 50%;
  width: auto;
  transform: translate(-50%, -50%);
  padding: 10px 15px;
  background: rgba(0, 0, 0, 0.7);
  color: white;
  text-align: center;
  font-size: 16px;
  border-radius: 5px;
  box-sizing: border-box;
  white-space: nowrap;
  z-index: 999;
}

@media only screen and (max-width: 1440px) {
  .font-22 {
    font-size: 18px;
  }
  .font-24 {
    font-size: 20px;
  }
  .font-26, .font-28 {
    font-size: 24px;
  }
  .font-30, .font-32, .font-34 {
    font-size: 30px;
  }
  .font-36, .font-38 {
    font-size: 32px;
  }
  .font-40 {
    font-size: 34px;
  }
  .m-t-40 {
    margin-top: 30px;
  }
}

@media only screen and (max-width: 1366px) {
  .font-16 {
    font-size: 14px;
  }
  .font-60 {
    font-size: 54px;
  }
}

@media only screen and (max-width: 1200px) {
  .font-24 {
    font-size: 18px;
  }
  .font-20 {
    font-size: 16px;
  }
}

@media only screen and (max-width: 1024px) {
  .font-60 {
    font-size: 50px;
  }
  .font-18, .font-20 {
    font-size: 16px;
  }
  .font-24 {
    font-size: 18px;
  }
  .font-26, .font-28 {
    font-size: 20px;
  }
  .font-30, .font-32, .font-34 {
    font-size: 24px;
  }
  .font-36, .font-38 {
    font-size: 26px;
  }
  .font-40, .font-42, .font-44 {
    font-size: 30px;
  }
  .font-46, .font-48 {
    font-size: 32px;
  }
  .reserve .reserve-wrap .list .item {
    padding: 0 20px;
  }
  .reserve .reserve-wrap .list .item .icon-wrap {
    margin-right: 16px;
  }
}

@media only screen and (max-width: 767px) {
  .font-14 {
    font-size: 12px;
  }
  .font-16 {
    font-size: 14px;
  }
  .font-22, .font-24 {
    font-size: 16px;
  }
  .font-26, .font-28, .font-30 {
    font-size: 18px;
  }
  .font-32, .font-34 {
    font-size: 22px;
  }
  .font-36, .font-38, .font-40 {
    font-size: 24px;
  }
  .p-x-40 {
    padding: 0 10px;
  }
  .letter-spacing-30 {
    letter-spacing: 10px;
  }
  .m-t-50 {
    margin-top: 30px;
  }
  .m-b-40 {
    margin-bottom: 20px;
  }
}

@media only screen and (max-width: 1200px) {
  .page-header {
    box-sizing: border-box;
    width: 100%;
    left: 0;
    padding: 0 10px;
  }
  .page-header .header-wrap {
    padding: 10px 0;
  }
  .page-header .header-right {
    top: 45px;
  }
  .page-header .top-header {
    padding-top: 20px;
    padding-right: 10px;
  }
  .page-header .header-wrap .nav-menu {
    padding: 0 100px;
  }
  .page-header .right {
    position: absolute;
    right: 0;
  }
  .page-header .header-wrap .nav-menu .menu-item {
    padding: 35px 0 0;
    margin: 0 15px;
    white-space: nowrap;
  }
}

@media only screen and (max-width: 767px) {
  .desktop-menu, .dialog-mask {
    display: none;
  }
  .fixed-header .page-header .header-wrap {
    padding-bottom: 10px;
  }
  .fixed-header .page-header .header-wrap .header-right {
    top: 30px;
    margin-right: 10px;
  }
  .page-header.fixed .header-wrap {
    padding-bottom: 10px;
  }
  .page-header.fixed .header-wrap .header-right {
    top: 30px;
    margin-right: 10px;
  }
  .page-header .top-header {
    padding-top: 10px;
    position: absolute;
    right: 0;
    display: none;
  }
  .page-header .header-wrap {
    padding-top: 10px;
  }
  .page-header .header-wrap .nav-menu, .page-header .header-wrap .right {
    display: none;
  }
  .page-header .header-wrap .header-right {
    top: 20px;
    display: block;
    margin-right: 10px;
  }
  .footer-wrap {
    padding-top: 40px;
  }
  .footer-wrap .logo-wrap {
    margin: 60px auto 30px;
  }
  .reserve .reserve-wrap {
    max-width: 100%;
    width: 100%;
    padding: 250px 25px 0;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
  }
  .reserve .reserve-wrap .left {
    width: 100%;
  }
  .reserve .reserve-wrap .left .section-title {
    padding-top: 0;
  }
  .reserve .reserve-wrap .right {
    position: absolute;
    width: 150px;
    margin-top: 30px;
    top: 40px;
    left: 25px;
    background: #fff;
    border-radius: 50%;
  }
  .reserve .reserve-wrap .list {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 30px;
    margin-top: 45px;
  }
  .reserve .reserve-wrap .list .split-line {
    width: 1px;
    height: 30px;
    background: rgba(255, 255, 255, 0.5);
  }
  .reserve .reserve-wrap .list .item {
    width: 50%;
    padding: 0;
    margin-bottom: 30px;
  }
  .reserve .reserve-wrap .list .item:first-child {
    padding-left: 0;
  }
  .reserve .reserve-wrap .list .item .icon-wrap {
    width: 36px;
    height: 36px;
    margin-right: 10px;
  }
  .reserve .reserve-wrap .list .item .item-title {
    margin-bottom: 5px;
  }
  .reserve .reserve-wrap .list .item .item-desc {
    color: #74797f;
    font-size: 12px;
  }
  .reserve .reserve-wrap .form-box {
    width: 100%;
    overflow: hidden;
    border: 1px solid #d2d2d2;
    padding: 10px;
    box-sizing: border-box;
  }
  .reserve .reserve-wrap .form-wrap {
    width: 100%;
  }
  .reserve .reserve-wrap .form-wrap .form-item {
    height: 50px;
  }
  .reserve .reserve-wrap .form-wrap .form-item .label {
    padding-left: 25px;
  }
  .reserve .reserve-wrap .form-wrap .submit-btn {
    position: relative;
    margin-top: 40px;
  }
  .dialog-a {
    width: 80%;
  }
  .dialog-a .dialog-conent {
    padding: 10px;
  }
  .dialog-a .tel-btn {
    display: block;
    width: 90%;
  }
  .form-dialog {
    width: 60%;
    height: 80px;
    top: 160px;
    margin: 0 auto;
    z-index: 999;
  }
  .form-dialog .dialog-conent {
    width: 100%;
    height: 100%;
    font-size: 20px;
    line-height: 80px;
  }
  .footer-form.fixed-input {
    position: relative;
  }
  .footer-form .form-box {
    width: 100%;
    padding: 20px 0;
    display: none;
  }
  .footer-form .form-box .form {
    width: 100%;
    margin: 0;
    max-width: 100%;
  }
  .footer-form .form-box .from-hide {
    top: 10px;
    right: 10px;
    bottom: inherit;
    margin: inherit;
    transform: none;
  }
  .footer-form label.error {
    font-size: 12px;
    bottom: -15px;
  }
  .footer-form .form-list {
    display: block;
    padding-top: 20px;
  }
  .footer-form .form-list .form-item {
    width: 100%;
    margin: 0 auto;
    padding: 10px 15px;
    box-sizing: border-box;
  }
  .footer-form .form-list .form-item:last-child {
    width: 100%;
  }
  .footer-form .form-list .form-item input {
    width: 70%;
  }
  .footer-form .form-list .form-item .from-submit {
    width: 100%;
  }
  .footer-form .form-icon {
    display: block;
    width: 51.5px;
    height: 51.5px;
  }
  .footer-form .from-show-arrows {
    display: none;
    width: 16px;
    height: 100%;
    position: absolute;
    right: 20px;
    top: 0;
    background: url(/skin/form_arrows.png) no-repeat center;
    animation: form-animation 3s infinite;
  }
  .city-select-box {
    background-color: rgba(0, 0, 0, 0.77);
  }
  .city-select-box .select-title {
    color: #fff;
    padding: 10px 0;
    font-size: 12px;
    text-align: center;
  }
  .city-select-box.page-city-select {
    width: 100vw;
    left: 50%;
    transform: translateX(-50%);
  }
  .city-select-box.page-city-select .select-wrap {
    background-color: transparent;
  }
  .city-select-box.page-city-select .select-wrap.show {
    width: 33%;
  }
  .city-select-box.page-city-select .select-wrap.show.city-box {
    width: 33%;
    border-left: 0;
  }
  .city-select-box.page-city-select .select-wrap.show.district-box {
    width: 33%;
    border-left: 0;
  }
  .city-select-box.page-city-select .select-wrap.city-box {
    left: 33%;
  }
  .city-select-box.page-city-select .select-wrap.district-box {
    left: 66%;
  }
  .city-select-box .select-wrap {
    background-color: transparent;
  }
  .city-select-box .select-wrap.show {
    width: 33%;
  }
  .city-select-box .select-wrap.show.city-box {
    width: 33%;
    border-left: 0;
  }
  .city-select-box .select-wrap.show.district-box {
    width: 33%;
    border-left: 0;
  }
  .city-select-box .select-wrap.city-box {
    left: 33%;
  }
  .city-select-box .select-wrap.district-box {
    left: 66%;
  }
  .city-select-box .select-wrap .city-list .item {
    padding: 10px;
    font-size: 12px;
    text-align: center;
  }
  #tip-message-box {
    font-size: 14px;
  }
}
